/*Schriften*/


/* roboto-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  display: swap;
  font-weight: 300;
  src: url('../fonts/roboto-v50-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  display: swap;
  font-weight: 400;
  src: url('../fonts/roboto-v50-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  display: swap;
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/roboto-v50-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




:root {
   --primary-color: #426EA3;
   --secondary-color: #EA5455;
   --grey: #f8f8f8;
   --white: #ffffff;
   --black: #000000;
   --body: #434343;
   --bs-body-font-family:'Roboto', sans-serif;
   --bs-body-font-weight-small: 300;
   --bs-body-font-weight-regular: 400;
   --bs-body-font-weight-bold: 800;
}

/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
 + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
  BASICS
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
body {
  font-family: 'Roboto', sans-serif;
  font-size: 1.0rem;
  color: var(--black);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.9rem;
  font-weight: 300;
  hyphens:auto;
  -webkit-hyphens: auto!important;
}

*:focus { outline: none !important; }
::selection       { background-color: var(--body); color: var(--white); color: white; }
::-moz-selection  { background-color: var(--body); color: var(--white); color: white; }



/* + + + + + + + + + + + + + + + + + + + + + + + +
  HEADLINES & TEXT STYLES
+ + + + + + + + + + + + + + + + + + + + + + + +  */

/* HEADLINES */
h1, h2, h3, h4, h5, h6, *[class*="fs-1-"] {
  margin: 0;
  padding: 0;
}

.fs-1 {
    font-size: calc(2.3rem + 0.5vw) !important;
    line-height: 3rem;}

.fs-2 {
  font-size: calc(1.1rem + 0.4vw) !important;}

.fs-3 {
  font-size: calc(1.0rem + 0.1vw) !important;
color: var(--primary-color);}


.fw-light { font-weight: 300 !important;}
.fw-normal { font-weight: 400 !important;}
.fw-bold { font-weight: 900 !important;}



/* + + + + + + + + + + + + + + + + + + + + + + + +
  Liste
+ + + + + + + + + + + + + + + + + + + + + + + +  */
ul.star {
  list-style: url(../images/icon/aufzaehlung.svg);
  padding: 0;
  padding-left: 15px;
  color: black;
}


/* + + + + + + + + + + + + + + + + + + + + + + + +
 Infobox
+ + + + + + + + + + + + + + + + + + + + + + + +  */

.info-box {
transition: 0.25s ease;
background: #fff;
color: #000;
}
.info-box:hover {
background: var(--primary-color);
color: #fff;
border-color: #0056d6;
}

.line {width:100px;}


/* + + + + + + + + + + + + + + + + + + + + + + + +
  Inhalt
+ + + + + + + + + + + + + + + + + + + + + + + +  */

.bg_one { background:white;border-bottom: 1px solid grey;}
.bg_grey { background: var(--grey);}
.bg_blue{ background: var(--primary-color);}
.bg_farbe { background:url(../images/site/bunt.jpg) no-repeat bottom right;}
.bg_down { background:url(../images/site/bunt2.jpg) no-repeat bottom right;}

@media (min-width: 992px) {
  .headerimage {margin-top: -1.5rem;}
}
.distance{margin-top: -6.0rem;}


 .site,
  .site_one {
    position: fixed !important;
    right: 0;
    z-index: 5000;
}

.site {top: 255px;}
.site_one {top: 310px;}







/* + + + + + + + + + + + + + + + + + + + + + + + +
  Link
+ + + + + + + + + + + + + + + + + + + + + + + +  */
a{
    text-decoration: none;
    color: var(--primary-color);
}

a:visited{color: #000000;}
a:hover{color: #000000;}
a:active{color:var(--primary-color);}

.nav-link {color: #000000;padding: 0 1rem;}


 .btn {
    border: 0;
    background: var(--primary-color);
    width: 50px;
    height: 50px;
    border-radius: 0rem
  }

.btn:hover {
    border: 0;
    background: var(--primary-color);
    width: 50px;
    height: 50px
  }


.shadow { box-shadow: none !important;  }
    /*box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important; }*/

@media (min-width: 992px) {

#logo { width:160px; z-index: 10000;}

  .btn {
    border: 0;
     background: var(--primary-color);
    width: 60px;
    height: 60px
  }

  .btn:hover {
    border: 0;
    background: var(--primary-color);
    width: 60px;
    height: 60px
  }

   .site,
    .site_one {
      position: fixed !important;
      right: 0;
      z-index: 5000;
  }

  .site {top: 255px;}
  .site_one {top: 320px;}

}

 .btn_two {
    border: 0;
    background: var(--primary-color);
  
        height: 60px;
        text-align: center;
        display: inline-block;
  }


}
@media (max-width: 991.98px) { #logo { width:100px; z-index: 10000;padding-top: 10px;} }


/* + + + + + + + + + + + + + + + + + + + + + + + +
  NAVIGATION
+ + + + + + + + + + + + + + + + + + + + + + + +  */

#top_bar { background:var(--white);}


.navbar{
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

#navbar-example { padding: 0; }
#navbar-example ul li a {
  position: relative;
  z-index: 1;
  display: block;
  color: black;
  text-decoration: none;
  padding-left: 1.0rem;
  padding-right: 1.0rem;
  padding-top: 1.0rem;

}

  #navbar-example ul li a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    content: '.';
    color: transparent;
    background:black;
    height: 1px;

    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
  }

  #navbar-example ul li a:hover:after,
  #navbar-example ul li a.active:after { width: 100%; background: var(--primary-color); }

  .navbar-expand-lg .navbar-nav .nav-link  { padding-right: 1rem; padding-left: 1rem; }



/* + + + + + + + + + + + + + + + + + + + + + + + +
  Navbar Mobil
+ + + + + + + + + + + + + + + + + + + + + + + +  */
.navbar-toggler.custom-toggler {
  background: var(--primary-color);
  border-width: 0px;
  border-radius: 0rem;
  padding: 1rem;
}
.navbar-toggler.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

@media (max-width: 767.98px) {
  #navbar_main ul { background: var(--primary-color);}
  #navbar_main ul li { text-align: center; }
  #navbar_main ul li a {  }
  #navbar_main ul li:last-of-type a { border-bottom: none; }
  #navbar_main ul li a.active { background: var(--black);  }
}


.navbar-toggler:focus {
    
    box-shadow: none;}

